# Package Information for pkg-config

prefix=/usr
exec_prefix=%{prefix}
libdir=/usr/lib
includedir=/usr/include

Name: csr
Description: 
Version: 2.3.0
Requires:
Libs: -L${libdir} -lcsr-client -lcsr-common
Cflags: -I${includedir}/csr
